input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
@media screen and (max-width: 768px) {
    .pat {
        padding-top: 6em;
    }
}
@media (min-width: 576px) {
    .col-sm-2 {
        flex: 0 0 auto;
        width: 100% !important;
    }
}
.btn-circle.btn-xl {
    width: 50px;
    height: 50px;
    padding: 14px 8px;
    border-radius: 60px;
    font-size: 15px;
    text-align: center;
}
.btnB{
    border-bottom: solid 4px #0047ab;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

#mensagem {
    display: none;
}

.mensagem {
    position: fixed !important;
    top: 10%;
    left: 2.5%;
    width: 95% !important;
    height: 6%;
    text-align: center;
    padding: 4px;
    z-index: 5000;
    border-radius: 0;
}

.hidden {
    display: none;
}

.lblMensagem {
    font-size: 24px;
}

.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: .25em .25em;
    color: #000;
    background: rgba(255, 255, 0, 0);
    /* border: 1px solid #fff3cd; */
    opacity: 1;
    display: flex;
    justify-content: center;
    margin: -8px -8px 0 0;
}

.tr{
    background:#fff2cc"
}
